<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Watch.Later - Comedy</title>
<link rel="stylesheet" href="../styles.css">
</head>
<body>

<div id="custom-cursor"></div>

<div>
  <a href="../index.html" class="header-link" style="font-size:50px;font-weight:bold;width:100%;text-align:left;margin-left:10px;text-decoration:none;">Watch.Later</a>
</div>
<div>
  <i style="font-size:25px;text-align:left;margin-left:10px;margin-right:160px;">Movies you should watch, just not right now</i>
</div>
</br>


<div class="box">
  <div class="image">
    <a href="../articles/Spacehunter.html"><img src="https://m.media-amazon.com/images/M/MV5BNjFkMjhiZDEtYjg0My00MjEwLWFkODMtY2Q1MGJhYjEwN2FhXkEyXkFqcGc@._V1_.jpg" style="width:100%"></a>
  </div>
  <div class="body-text">
    <a href="../articles/Spacehunter.html" class="title title-link">Spacehunter: Adventures in the Forbidden Zone</a></br>
    <i>Review Published</i>: August 2024 </br>
    <i>Reference</i>: <a href="https://www.imdb.com/title/tt0086346/" target="_blank">IMDB</a></br>
    <i>Released</i>: 1983 </br>
    <i>Runtime</i>: 1h 30m </br>
    <i>Genre</i>: <a href="../categories/sci-fi.html">Sci-Fi</a>, <a href="../categories/drama.html">Drama</a>, <a href="../categories/comedy.html">Comedy</a></br>
    <i>Country of Origin</i>: United States, Canada</br>
    <i>Language</i>: <a href="../categories/english.html">English</a></br>
    <i>Original Title</i>: Io</br>
    <i>Synopsis</i>: A spacefaring bounty hunter embarks on a mission to save three female castaways stranded on an alien planet.</br>
    <i>Watch later?</i>: If you can stand another bounty hunter with a heart of gold story, it's a good one.</br></br>
    <a href="../articles/Spacehunter.html">Read the full review...</a></br>
  </div>
</div>


<div class="box">
  <div class="image">
    <a href="../articles/Petey.Wheatstraw.html"><img src="https://m.media-amazon.com/images/M/MV5BMmM1MmIzNGEtNDNlZC00M2ViLWJkNTYtMGI0ZDIxMzA3ZDY4L2ltYWdlL2ltYWdlXkEyXkFqcGdeQXVyNzc5MjA3OA@@._V1_.jpg" style="width:100%"></a>
  </div>
  <div class="body-text">
    <a href="../articles/Petey.Wheatstraw.html" class="title title-link">Petey Wheatstraw</a></br>
    <i>Review Published</i>: March 2023 </br>
    <i>Reference</i>: <a href="https://www.imdb.com/title/tt0078078/" target="_blank">IMDB</a> </br>
    <i>Released</i>: 1977 </br>
    <i>Runtime</i>: 1h 40m </br>
    <i>Genre</i>: <a href="../categories/comedy.html">Comedy</a>, <a href="../categories/action.html">Action</a>, <a href="../categories/drama.html">Drama</a></br>
    <i>Country of Origin</i>: United States</br>
    <i>Language</i>: <a href="../categories/english.html">English</a></br>
    <i>Original Title</i>: Petey Wheatstraw</br>
    <i>Synopsis</i>: Petey Wheatstraw makes a deal with the devil for revenge, with one condition, he has to marry the devil's daughter.</br>
    <i>Watch later?</i>: If you like black comedy, the African American kind, not the dark edgy kind.</br></br>
    <a href="../articles/Petey.Wheatstraw.html">Read the full review...</a></br>
  </div>
</div>


<div class="box">
  <div class="image">
    <a href="../articles/A.Man.from.Boulevard.des.Capucines.html"><img src="https://m.media-amazon.com/images/M/MV5BMmQ0NjYyNTUtNDlkYi00ZmJlLWEzMDAtYzEyMmMxZDYyMDAxXkEyXkFqcGdeQXVyNjExODE1MDc@._V1_QL75_UX190_CR0,11,190,281_.jpg" style="width:100%"></a>
  </div>
  <div class="body-text">
    <a href="../articles/A.Man.from.Boulevard.des.Capucines.html" class="title title-link">A Man from Boulevard des Capucines</a></br>
    <i>Review Published</i>: February 2023 </br>
    <i>Reference</i>: <a href="https://www.imdb.com/title/tt0093872/" target="_blank">IMDB</a></br>
    <i>Released</i>: 1987</br>
    <i>Runtime</i>: 1h 38m</br>
    <i>Genre</i>: <a href="../categories/drama.html">Drama</a>, <a href="../categories/comedy.html">Comedy</a></br>
    <i>Country of Origin</i>: USSR</br>
    <i>Language</i>: <a href="../categories/russian.html">Russian</a></br>
    <i>Original Title</i>: Человек с бульвара Капуцинов</br>
    <i>Synopsis</i>: A wild west town plagued by vice is visited by a gentleman who exposes them to the wonders of cinematography.</br>
    <i>Watch later?</i>: If you can handle social commentary that's a bit hokey, yes.</br></br>
    <a href="../articles/A.Man.from.Boulevard.des.Capucines.html">Read the full review...</a></br>
  </div>
</div>


<div class="sidebar">
  <div><a href="../categories/all.html">All</a></div>
  <div><a href="../categories/last.html">Most Recent</a></div>
  <div><b>By Genre</b></div>
  <div><a href="../categories/action.html">Action</a></div>
  <div><a href="../categories/comedy.html">Comedy</a></div>
  <div><a href="../categories/un_comedy.html">Comedy (Unintentional)</a></div>
  <div><a href="../categories/drama.html">Drama</a></div>
  <div><a href="../categories/mystery.html">Mystery</a></div>
  <div><a href="../categories/sci-fi.html">Sci-Fi</a></div>
  <div><a href="../categories/suspense.html">Suspense</a></div>
  <div><b>By Language</b></div>
  <div><a href="../categories/english.html">English</a></div>
  <div><a href="../categories/russian.html">Russian</a></div>
  <div><b>Info</b></div>
  <div><a href="../info/about.html">About</a></div>
  <div><a href="../info/contact.html">Contact</a></div>
</div>


<script>
</script>
<script src="https://ddosnotification.github.io/snow-theme/snow.js"></script>
<script src="/anicursor.js?v=1.0"></script>

</body>

</html>
